0 Replies Latest reply on Jul 9, 2011 6:05 PM by MangioneImagery

    BlazeDS 4 or 4.5 plus comparison with 3.2?

    MangioneImagery

      With the new release of Flash/Flex 4.5.1, should we start using the BlazeDS 4.5 builds or is 4.0 still fully compatible?

       

      Also, is there a comparison between BlazeDS 3.2 and 4.x documented anywhere?

       

      Thank you!!

      -Jim